@font-face{
	font-family:ms;
	src:url(fonts/msyhbd.ttf);
}

@font-face{
	font-family:exb;
	src:url(fonts/Exo2.0-Bold.otf);
}

@font-face{
	font-family:exsb;
	src:url(fonts/Exo2.0-SemiBold.otf);
}

@font-face{
	font-family:ex;
	src:url(fonts/Exo2.0-Regular.otf);
}

@font-face{
	font-family:msr;
	src:url(fonts/msyh.ttf);
}

*{
	padding:0;
	margin:0;
	box-sizing:border-box;
}

body{

}

#header{
	padding:10px 0;
	width:1140px;
	margin:0 auto;
}

.logo{
	width:176px;
	float:left;
}

.menu{
	width:960px;
	float:left;
}

.menu ul{
	list-style:none;
	padding:0;
	margin:0;
	padding-top:76px;
}

.menu ul li{
	display:inline;
	padding:0 10px;
}

.menu ul li a{
	text-transform:uppercase;
	text-decoration:none;
	color:#000;
	font-size:14px;
	font-family:Arial;
	padding-bottom:10px;
}

.menu ul li a:hover{
	border-bottom:4px solid #FFB722;
}

.current_page{
	border-bottom:4px solid #FFB722;
}

.home_header_wrapper{
	background:url(../images/backgroundpic2.jpg) no-repeat top center;
}

.home_header{
	width:1140px;
	margin:0 auto;
}

.home_title{
	font-size:48px;
	color:#fff;
	font-weight:normal;
	font-family:Arial;
	text-align:center;
	padding:180px 0;
}

.header_services_wrapper{
	padding-bottom:20px;
}

.header_services_box{
	width:278px;
	height:194px;
	float:left;
	margin-right:7px;
}

.header_services_box h2{
	display:table;
	width:278px;
	height:194px;
	text-align:center;
	font-weight:normal;
}

.header_services_box h2 a{
	display:table-cell;
	vertical-align:middle;
	color:#fff;
	text-transform:uppercase;
	font-size:24px;
	font-family:Arial;
	text-decoration:none;
	padding-top:64px;
	transition:all 0.5s;
}

.header_services_box h2 a:hover{
	background:rgba(9,41,66,0.8);
}

.hs_res{	
	background:url(../images/residential.jpg) no-repeat center center;
}

.hs_com{	
	background:url(../images/commercial.jpg) no-repeat center center;
}

.hs_auto{	
	background:url(../images/automative.jpg) no-repeat center center;
}

.hs_key{	
	background:url(../images/restkey.jpg) no-repeat center center;
}

.hs_res h2 a span{
	background:url(../images/homeicon.png) no-repeat top center;
	padding-top:64px;
}

.hs_com h2 a span{
	background:url(../images/commercialicon.png) no-repeat top center;
	padding-top:64px;
}

.hs_auto h2 a span{
	background:url(../images/automativeicon.png) no-repeat top center;
	padding-top:64px;
}

.hs_key h2 a span{
	background:url(../images/restkeyicon.png) no-repeat 54px top;
	padding-top:64px;
}

#page_wrapper{
	max-width:1220px;
	margin:0 auto;
	margin-top:-20px;
	background:#fff;
	position:relative;
}

#page_wrapper:before{
	content:' ';
	display:block;
	position:absolute;
	left:-30px;
	width:30px;
	height:114px;
	background:transparent url(../images/leftshadow.jpg) no-repeat top right;
	top:20px;
}

#page_wrapper:after{
	content:' ';
	display:block;
	position:absolute;
	right:-30px;
	width:30px;
	height:114px;
	background:transparent url(../images/rightshadow.jpg) no-repeat top left;
	top:20px;
}

#page{
	width:1140px;
	margin:0 auto;
}
#page-page{
	width:1140px;
	margin:0 auto;
	padding:40px 0;
}

.home_contact_detail{
	border-bottom:1px solid #E4E4E4;
	padding:40px 0;
}

.hc_phone{
	font-family:Arial;
	background:url(../images/phone.png) no-repeat left center;
	padding-left:40px;
	padding-right:20px;
}

.hc_email{
	font-family:Arial;
	background:url(../images/mail.png) no-repeat left center;
	padding-left:40px;
}

.hc_email a{
	color:#000;
	text-decoration:none;
	border-bottom:1px solid #FFB617;
}

.experiance_wrapper{
	margin-top:-20px;
	padding-bottom:60px;
}

.exp_img{
	width:380px;
	float:left;
        padding-top: 110px;
        padding-right: 10px;
}

.exp_desc{
	width:760px;
	float:right;
	padding-top:100px;
        padding-left: 20px;
}

.exp_desc h2{
	font-family:Arial;
	font-weight:normal;
	color:#49494B;
	font-size:34px;
}

.exp_desc h3{
	font-family:Arial;
	font-weight:normal;
	color:#000;
	font-size:34px;
}

.exp_desc h3:before{
	height:4px;
	width:40px;
	background:#FFB617;
	display:block;
	position:relative;
	left:0;
	bottom:-48px;
	content:'';
}

.exp_desc p{
	padding:30px 0;
	font-family:Arial;
	color:#686763;
	font-size:14px;
	text-align:justify;
	line-height:24px;
}

.book_btn{
	font-family:Arial;
	text-transform:uppercase;
	color:#FFB317;
	text-decoration:none;
	border:2px solid #FFB317;
	padding:10px 40px;
	position:relative;
	top:10px;

        display:none;
}

.support_service_wrapper{
	border-top:1px solid #E4E4E4;
	padding:40px 0;
}

.support_box{
	width:336px;
	float:left;
	padding-left:70px;
	box-sizing:border-box;
	margin-right:44px;
}

.support_box h2{
	font-family:Arial;
	color:#000;
	font-weight:normal;
	font-size:24px;
}

.support_box p{
	font-family:Arial;
	color:gray;
	padding-top:10px;
	font-size:14px;
}

.cert{
	background:url(../images/certification.png) no-repeat left 8px;
}

.ava{
	background:url(../images/availabilty.png) no-repeat left 8px;
}

.fair{
	margin-right:0;
	background:url(../images/fiarprices.png) no-repeat left 8px;
}
/**../images/testimonialsbg1.jpg*/
#testimonial_wrapper{
	background:url(../images/testimonialsbg.jpg) no-repeat top center;
}

#testimonial{
	width:1140px;
	margin:0 auto;
	padding:40px 0;
}

#testimonial h2{
	font-family:Arial;
	color:#fff;
	font-size:30px; 
	font-weight:normal;
}

#testimonial h2 span{
	font-family:Arial;
}

#testimonial h2:before{
	height:4px;
	width:40px;
	position:relative;
	bottom:-40px;
	left:0;
	content:'';
	display:block;
	background:#FFBB18;
}

.testi_wrapper{
	margin-top:40px;
}

.testi_box{
	width: 100%;
	float:left;
	//margin-right:30px;
}

.testimonial_body p{
	color:#fff;
	font-family:Arial;
	font-size:18px;
	background:url(../images/coma.png) no-repeat left top;
	text-indent:30px;
	line-height:30px;
}

.testimonial_author{
	font-family:Arial;
	font-weight:normal;
	font-style:italic;
	color:#fff;
	font-size:14px;
	position:relative;
	top:16px;
}

.testimonial-client{
	font-family:Arial;
	font-weight:bold;
	display: inline !important;
}
.testimonial-position{
	font-weight:normal;
	display: inline !important;
}
#our_services{
	width:1140px;
	margin:0 auto;
	padding:60px 0;
}

.services_title{
	color:#474747;
	text-transform:uppercase;
	font-size:30px;
	margin-bottom: 40px;
	font-family:Arial;
}

.services_title:before{
	height:4px;
	width:40px;
	content:'';
	position:relative;
	bottom:-44px;
	background:#F6B815;
	display:block;
	left:0;
}

.os_wrapper{
	
}

.os_box{
	width:366px;
	float:left;
	background:#F1F1F1;
	margin-right:14px;
}

.os_box img{
	width:100%;
}

.os_box_entry{
	padding:20px;
}

.os_box_entry h2{
	font-family:Arial;
	font-size:30px;
	text-transform:uppercase;
	font-weight:normal;
	color:#393939;
}

.os_box_entry h3{
	font-family:Arial;
	font-size:22px;
	font-weight:normal;
	color:#393939;
	padding:6px 0;
}

.os_box_entry p{
	font-family:Arial;
	color:gray;
	font-size:14px;
	text-align:justify;
	padding:10px 0;
}

#service_resion_wrapper{
	/*background:linear-gradient(#103794,#1368B8);*/
	/*background:-webkit-linear-gradient(#103794,#1368B8);*/
	background:-moz-linear-gradient(#103794,#1368B8);
	background:-o-linear-gradient(#103794,#1368B8);
	background:url(../images/testimonialsbg1.jpg) no-repeat top center;
}

#service_resion{
	padding:30px 0;
	width:1140px;
	margin:0 auto;
}

#service_resion h2{
	font-family:Arial;
	font-weight:normal;
	color:#fff;
}


.service_resion_entry{
	margin-top:20px;
}

.service_resion_entry ul{
	width:200px;
	float:left;
	list-style:none;
	margin-right:28px;
}

.service_resion_entry ul li{
	padding:2px 0;
}

.service_resion_entry ul li a{
	text-decoration:none;
	color:#fff;
	font-family:Arial;
	text-transform:uppercase;
	font-size:14px;
}

#big_footer_wrapper{
	background:#000000;
}

#big_footer{
	width:1140px;
	margin:0 auto;
	padding:60px 0;
}

.about_contact{
	
}

.home_about{
	color: #fff;
    font-family: Arial;
	width:570px;
	float:left;
	padding-bottom:30px;
}

.home_contact{
	width:570px;
	float:right;
}

.f_title{
	font-weight:normal;
	font-family:Arial;
	color:#fff;
	font-size:22px;
	margin-bottom:30px;
}

.f_title span{
	font-family:Arial;
}

.f_title:before{
	height:2px;
	width:40px;
	content:'';
	position:relative;
	display:block;
	bottom:-36px;
	left:0;
	background:#FEB510;
}

.home_about ul{
	list-style:none;
}

.home_about ul li{
	padding:4px 0;
}

.home_about ul li a{
	color:#fff;
	font-size:12px;
	text-transform:uppercase;
	font-family:Arial;
	text-decoration:none;
}

.home_contact p{
	font-family:Arial;
	font-size:12px;
	color:#fff;
	padding:4px 0;
}

.footer{
	border-top:1px solid #1A1A1A;
}

.footer p{
	font-size:12px;
	font-family:Arial;
	color:#fff;
	padding-top:40px;
}

.page_header_wrapper{
	background:url(../images/sliderimage.png) no-repeat top center;	
}

.page_header{
	width:1140px;
	margin:0 auto;
}

.page_title{
	font-family:Arial;
	font-size:32px;
	padding:60px 0;
	text-align:center;
	color:#fff;
	font-weight:normal;
}

.bredcumbs{
	background:#F9F9F9;
	border-bottom:1px solid #fff;
	height:47px;
}

.bredcumbs ul{
	padding:0;
	list-style:none;
	padding:14px;
	border-bottom:1px solid #f5f5f5;
}

.bredcumbs ul li{
	display:inline;
	font-family:Arial;
	font-size:14px;
}

.bredcumbs ul li:last-child:after{
	content:'';
}

.bredcumbs ul li:after{
	content:'>';
	color:#FFB722;
	font-family:Arial;
	padding-left:6px;
}

.bredcumbs ul li a{
	text-decoration:none;
	color:#000;
}

.easy_t_single_testimonial {
    float: left;
    width: 33%;
}
/* Contact Page*/

.contact_detail_left {
    float: left;
    margin-right: 2%;
    width: 25%;
}
.contact_detail_right {
    overflow: hidden;
    width: 70%;
}
.contact_page_title {
    color: #49494b;
    font-family: Arial;
    font-size: 30px;
    padding-bottom: 10px;
}
.contact_detail_right p {
    color: #29292b;
    font-family:Arial;
    padding: 0 0 18px;
}
.contact_detail_form {
    margin-top: 30px;
}
.c_text {
	border: 1px solid #d8d8d8;
    border-radius: 2%;
    height: 40px;
    margin: 5px 0;
    padding: 5px 15px;
    width: 100%;
	color: gray;
	font-size: 18px;
}
.contact_from_text_half{
	float: left;
    margin-right: 10%;
    width: 38%;
	color: gray;
    font-family: Arial;
}
.contact_from_text_full{
	float: left;
    margin-right: 10%;
    width: 60%;
	color: gray;
    font-family: Arial;
}
.c_textarea {
	border: 1px solid #d8d8d8;
    border-radius: 1%;
    margin: 5px 0;
    padding: 5px 15px;
    width: 100%;
	color: gray;
	font-size: 20px;
}
.c_btn {
	background-color: #deba71;
    border: medium none;
    color: gray;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0;
    text-transform: uppercase;
	width: auto;
}
div.easy-t-cycle-next, div.easy-t-cycle-prev{
	display:none;
}
.service-fea-image{
	float:left;
	margin-right:10px;
	width:370px;
}